namespace DIC.Test.Data.Contracts
{
    public interface IRepoReadOnly<T, TId> : IRepoQuery<T, TId>
                                                    where T : class
                                                    where TId : struct
    {
    }
}
